# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Operator::Constraint Class Reference

## Detailed Description

This class describes a constraint. A constraint is used to set that a parameter's value is defined relative to another parameter value or to an equation: deviceA.paramI = deviceB.paramJ * factor deviceA.paramI = equation * factor

Generated by doxygen 1.8.14 on Mon Feb 3 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved